flags: {}

nix:
  packages: []
  pure: false
  shell-file: ./stack.nix

extra-package-dbs: []

packages:
  - .
  - location:
      git: https://github.com/pngwjpgh/zip-stream.git
      commit: 9272bbed000928d500febad1cdc98d1da29d399e
    extra-dep: true
  - location:
      git: https://github.com/pngwjpgh/encoding.git
      commit: 67bb87ceff53f0178c988dd4e15eeb2daee92b84
    extra-dep: true

extra-deps:
  - colonnade-1.2.0
  - yesod-colonnade-1.2.0

  - ldap-client-0.2.0

  - conduit-resumablesink-0.2

  - uuid-crypto-1.4.0.0
  - filepath-crypto-0.1.0.0
  - cryptoids-0.5.1.0
  - cryptoids-types-1.0.0
  - cryptoids-class-0.0.0

  - system-locale-0.3.0.0

  - persistent-2.7.3.1

  - saltine-0.1.0.1

  - hlint-test-0.1.0.0

  - pkcs7-1.0.0.1

  - quickcheck-classes-0.4.14
  - semirings-0.2.1.1

  - memcached-binary-0.2.0

allow-newer: true

resolver: lts-10.5
